;	STRIPPER BY ENCAP

;; fix heal item
 
modify:
{
	match:
	{
		"targetname" "trigger_heal_materia"
		"classname" "trigger_multiple"
	}
	replace:
	{
		"filtername" "human"
	}
}

;; music volume

modify:
{
	match:
	{
		"message" "xramsound/end.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/end.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/end_mus1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/end_mus1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/end1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/end1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/fignt.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/fignt.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/lvl1_extreme.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/lvl1_extreme.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/lvl1_extreme1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/lvl1_extreme1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/lvl2_extreme.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/lvl2_extreme.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/lvl2_start.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/lvl2_start.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/lvl2_start1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/lvl2_start1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/mus11.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/mus11.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/normal1e.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/normal1e.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/Pendulum - Girl in the Fire.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/Pendulum - Girl in the Fire.mp3"
	}
}
modify:
{
	match:
	{
		"message" "xramsound/tloz.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#xramsound/tloz.mp3"
	}
}

